% Army Model Rules Names

\newcommand{\asklanderbattlefever}{\AA{}sklander Battle Fever}


% Army Model Rules Texts

\newcommand{\asklanderbattlefeverdef}{%
	Infantry models in units with at least 10 models gain either:%
	\begin{itemize}%
		\item \textbf{\fightinextrarank{}} if using a Close Combat Weapon with Two-Handed%
		\item +1 Armour if using a Shield%
	\end{itemize}%
	This cannot be used while the model's unit is engaged in its Flank or Rear Facing.%
}

\newcommand{\berserkersbearpelt}{Berserker's Bear Pelt}
\newcommand{\bersekerpeltrestriction}{Infantry only}
\newcommand{\berserkersbearpeltdef}{%
	\la{}. The bearer gains \textbf{Swiftstride} and \textbf{Unstable}.\newline
	In addition, at the start of any of your Player Turns, all models with Berserker's Bear Pelt in a unit may choose to lose their Shield and gain \textbf{+1 Strength}, \textbf{\battlefocus{}}, \textbf{\fearless{}}, \textbf{\frenzy{}}, and \textbf{\lightningreflexes{}}. The effects last for the remainder of the game.%
}